<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[When][he][was][three][there][was][a][famine]]]></sentence>
<sentence><![CDATA[[There][were][no][wild][animals][to][kill]]]></sentence>
<sentence><![CDATA[[The][weaker][Indians][began][to][die]]]></sentence>
<sentence><![CDATA[[The][children][cried][because][they][were][hungry]]]></sentence>
<sentence><![CDATA[[The][men][looked][everywhere][for][animal][trails]]]></sentence>
<sentence><![CDATA[[He][did][not][want][to][sell][White][Fang]]]></sentence>

</sentences>
</exercise>